.version.bibliography_2021 /* version checker */
{
	color: #000013;
	background-color: #8BEC2A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu229-6
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 20px;
}

#u229-6
{
	z-index: 6;
	width: 287px;
	min-height: 82px;
	margin-right: -10000px;
}

#u41956-31
{
	z-index: 61;
	width: 232px;
	min-height: 299px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u41956-2,#u41956-3,#u41956-6
{
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#u41956-7,#u41956-10,#u41956-11,#u41956-14,#u41956-15,#u41956-18,#u41956-19,#u41956-22,#u41956-23,#u41956-26,#u41956-29
{
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
}

#pmenuu562
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 35px;
	margin-left: 307px;
}

#menuu562
{
	z-index: 12;
	width: 633px;
}

#u563
{
	width: 67px;
	min-height: 33px;
	margin-right: -10000px;
}

#u564
{
	width: 67px;
	padding-bottom: 16px;
}

#u564.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u566-4
{
	width: 38px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u564:hover #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564:active #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u564.MuseMenuActive #u566-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 38px;
	margin: 0px -10000px 0px 0px;
}

#u9887
{
	width: 65px;
	min-height: 33px;
	margin-right: -10000px;
	left: 67px;
}

#u9888
{
	width: 65px;
	padding-bottom: 16px;
}

#u9888.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px;
}

#u9891-4
{
	width: 36px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9888:hover #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888:active #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9888.MuseMenuActive #u9891-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u9894
{
	width: 68px;
	min-height: 33px;
	margin-right: -10000px;
	left: 132px;
}

#u9895
{
	width: 68px;
	padding-bottom: 16px;
}

#u9895.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px;
}

#u9898-4
{
	width: 39px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9895:hover #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895:active #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u9895.MuseMenuActive #u9898-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u17176
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 200px;
}

#u17177
{
	width: 81px;
	padding-bottom: 16px;
}

#u17180-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177:hover #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u17177:active #u17180-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9908
{
	width: 101px;
	min-height: 33px;
	margin-right: -10000px;
	left: 281px;
}

#u9909
{
	width: 101px;
	padding-bottom: 16px;
}

#u9909.MuseMenuActive
{
	width: 101px;
	min-height: 0px;
	margin: 0px;
}

#u9912-4
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9909:hover #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909:active #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u9909.MuseMenuActive #u9912-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u33830
{
	width: 108px;
	min-height: 33px;
	margin-right: -10000px;
	left: 382px;
}

#u33831
{
	width: 108px;
	padding-bottom: 16px;
}

#u33831.MuseMenuActive
{
	width: 108px;
	min-height: 0px;
	margin: 0px;
}

#u33832-4
{
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u33831:hover #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831:active #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33831.MuseMenuActive #u33832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: 0px -10000px 0px 0px;
}

#u33840
{
	width: 81px;
	min-height: 33px;
	margin-right: -10000px;
	left: 490px;
}

#u33841
{
	width: 81px;
	padding-bottom: 16px;
}

#u17177.MuseMenuActive,#u33841.MuseMenuActive
{
	width: 81px;
	min-height: 0px;
	margin: 0px;
}

#u33843-4
{
	width: 53px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u17177.MuseMenuActive #u17180-4,#u33841:hover #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841:active #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u33841.MuseMenuActive #u33843-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u9901
{
	width: 62px;
	min-height: 33px;
	margin-right: -10000px;
	left: 571px;
}

#u9902
{
	width: 62px;
	padding-bottom: 16px;
}

#u9902.MuseMenuActive
{
	width: 62px;
	min-height: 0px;
	margin: 0px;
}

#u9905-4
{
	width: 34px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 14px;
}

#u9902.MuseMenuActive #u9905-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 34px;
	margin: 0px -10000px 0px 0px;
}

#u41957-13
{
	z-index: 92;
	width: 632px;
	min-height: 115px;
	background-color: transparent;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 32px;
	position: relative;
}

#u41957-2,#u41957-4
{
	font-size: 24px;
	text-align: center;
	line-height: 29px;
}

#u41957-5
{
	text-align: justify;
}

#u41957-7
{
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u41957-8
{
	font-size: 14px;
	text-align: center;
}

#u41957-10,#u41957-11
{
	font-size: 14px;
	text-align: center;
	font-style: italic;
}

#u41958-541
{
	z-index: 105;
	width: 632px;
	min-height: 244px;
	background-color: transparent;
	text-align: justify;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 1px;
	margin-top: 15px;
	position: relative;
}

#u41958-10,#u41958-19,#u41958-29,#u41958-52,#u41958-68,#u41958-94,#u41958-129,#u41958-162
{
	font-size: 24px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u41958-8,#u41958-16,#u41958-18,#u41958-25,#u41958-27,#u41958-49,#u41958-51,#u41958-93,#u41958-127,#u41958-159,#u41958-161
{
	font-size: 14px;
	color: #000000;
	line-height: 17px;
}

#u41958-197,#u41958-202,#u41958-206
{
	padding-left: 20px;
	font-weight: normal;
}

#u41958-216
{
	padding-left: 2px;
	font-weight: bold;
}

#u41958-345
{
	padding-right: 20px;
	padding-left: 20px;
}

#u41958-378
{
	font-style: normal;
}

#u41958-292,#u41958-294,#u41958-386
{
	font-style: italic;
	line-height: 17px;
}

#u41958-7,#u41958-9,#u41958-15,#u41958-17,#u41958-24,#u41958-26,#u41958-28,#u41958-48,#u41958-50,#u41958-67,#u41958-92,#u41958-126,#u41958-128,#u41958-158,#u41958-160,#u41958-301,#u41958-303,#u41958-322,#u41958-350,#u41958-394,#u41958-410,#u41958-440
{
	font-size: 14px;
	line-height: 17px;
}

#u41958-131,#u41958-133,#u41958-164,#u41958-249,#u41958-267,#u41958-309,#u41958-328,#u41958-369,#u41958-401,#u41958-418,#u41958-446,#u41958-448
{
	padding-left: 20px;
	font-weight: bold;
}

#u41958-74,#u41958-80,#u41958-84,#u41958-86,#u41958-103,#u41958-113,#u41958-115,#u41958-119,#u41958-130,#u41958-139,#u41958-149,#u41958-151,#u41958-170,#u41958-172,#u41958-186,#u41958-196,#u41958-201,#u41958-274,#u41958-330,#u41958-341,#u41958-425,#u41958-445,#u41958-454,#u41958-464,#u41958-466
{
	font-style: italic;
}

#u41958-57,#u41958-59,#u41958-60,#u41958-61,#u41958-212,#u41958-245,#u41958-263,#u41958-289,#u41958-291,#u41958-293,#u41958-295,#u41958-304,#u41958-306,#u41958-323,#u41958-325,#u41958-351,#u41958-353,#u41958-360,#u41958-362,#u41958-364,#u41958-382,#u41958-384,#u41958-385,#u41958-387,#u41958-388,#u41958-395,#u41958-411,#u41958-413,#u41958-441,#u41958-443,#u41958-474,#u41958-476
{
	line-height: 17px;
}

#u41958-272,#u41958-423,#u41958-489,#u41958-493,#u41958-498
{
	color: #000000;
}

#u41958-117,#u41958-121,#u41958-512,#u41958-513
{
	font-size: 14px;
	padding-left: 20px;
}

#u41958-3,#u41958-4,#u41958-5,#u41958-12,#u41958-13,#u41958-21,#u41958-22,#u41958-45,#u41958-46,#u41958-54,#u41958-55,#u41958-58,#u41958-64,#u41958-65,#u41958-89,#u41958-90,#u41958-123,#u41958-124,#u41958-155,#u41958-156,#u41958-208,#u41958-209,#u41958-240,#u41958-241,#u41958-242,#u41958-259,#u41958-260,#u41958-286,#u41958-287,#u41958-290,#u41958-298,#u41958-299,#u41958-319,#u41958-320,#u41958-346,#u41958-347,#u41958-348,#u41958-357,#u41958-358,#u41958-379,#u41958-380,#u41958-383,#u41958-391,#u41958-392,#u41958-407,#u41958-408,#u41958-437,#u41958-438,#u41958-470,#u41958-471,#u41958-514,#u41958-515
{
	font-size: 18px;
	line-height: 22px;
}

#u41958-211,#u41958-213,#u41958-244,#u41958-246,#u41958-262,#u41958-264,#u41958-302,#u41958-305,#u41958-324,#u41958-352,#u41958-354,#u41958-361,#u41958-363,#u41958-396,#u41958-412,#u41958-442,#u41958-473,#u41958-475,#u41958-477,#u41958-517
{
	color: #000000;
	line-height: 17px;
}

#u41958-31,#u41958-72,#u41958-96,#u41958-333,#u41958-480,#u41958-522
{
	font-weight: bold;
}

#u41958-35,#u41958-39,#u41958-43,#u41958-76,#u41958-78,#u41958-82,#u41958-87,#u41958-88,#u41958-101,#u41958-107,#u41958-111,#u41958-137,#u41958-143,#u41958-147,#u41958-153,#u41958-168,#u41958-176,#u41958-180,#u41958-184,#u41958-190,#u41958-194,#u41958-220,#u41958-224,#u41958-228,#u41958-230,#u41958-232,#u41958-236,#u41958-253,#u41958-257,#u41958-271,#u41958-276,#u41958-280,#u41958-284,#u41958-285,#u41958-313,#u41958-317,#u41958-318,#u41958-331,#u41958-335,#u41958-337,#u41958-339,#u41958-373,#u41958-377,#u41958-405,#u41958-422,#u41958-427,#u41958-431,#u41958-435,#u41958-452,#u41958-458,#u41958-462,#u41958-468,#u41958-469,#u41958-484,#u41958-488,#u41958-492,#u41958-496,#u41958-501,#u41958-503,#u41958-507,#u41958-526,#u41958-530
{
	padding-left: 20px;
}

#u41958-62,#u41958-214,#u41958-247,#u41958-265,#u41958-296,#u41958-307,#u41958-326,#u41958-355,#u41958-365,#u41958-389,#u41958-397,#u41958-414,#u41958-444,#u41958-478,#u41958-518,#u41958-535
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u41958-2,#u41958-11,#u41958-20,#u41958-44,#u41958-53,#u41958-63,#u41958-122,#u41958-154,#u41958-207,#u41958-237,#u41958-239,#u41958-533
{
	font-size: 24px;
	line-height: 29px;
}

#u85-4
{
	z-index: 2;
	width: 920px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 7288px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
	margin-bottom: -7287px;
}

